WESNOTH(6)

NAME
Battle for Wesnoth - rundebasiertes Strategiespiel

ZUSAMMENFASSUNG
wesnoth [OPTIONEN] [ORT DER SPIELDATEN]

BESCHREIBUNG
Battle for Wesnoth ist ein rundenbasiertes Strategiespiel in einem Fantasy Szeanrio. Schlüpft in die Rolle eines Herrführers und führt Eure Armee zum Sieg. Wählt aus verschiedenen Rassen, mit unterschiedlichen Fertigkeiten, Waffen und Sprüchen, aus und zerschmettert Euren Gegner.

KOMMANDOZEILENOPTIONEN

--bpp
    Gibt einem die Möglichkeit die Farbtiefe zu bestimmen, in der das Spiel gestartet wird. Bsp: --bpp32

-d, --debug
    Zeigt Eintwicklerinformationen im Spiel an.

-f, --fullscreen
    Startet das Programm im Vollbildmodus.

--fps
    Hiermit kann man sich die Anzahl der Bilder pro Sekunde anzeigen lassen.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

--log-error="domain1,domain2,...", --log-warning=..., --log-info=...
    Setzt die Stufe der Debugausgabe. Verwenden Sie "all", um sämtliche Meldungen auszugeben.

--multiplayer
    Starte das Spiel im Mehrerspieler-Modus. Es gibt noch zusätzliche Optionen die zusammen mit "--multiplayer" verwendet werden können. Diese werden weiter unten näher erklärt.

--nocache
    Veranlasst das Programm, keine Daten zwischen zu speichern.

--nosound
    Deaktiviert jegliche Soundeffekte im Spiel.

--path
    Zeigt an, wo sich der Ordner mit den Spieldateien befindet .

-r, --resolution
    Ermöglich es, die Auflösung zu bestimmen, in der das Spiel gestartet wird. Bsp: -r 800x600

-t, --test
    Startet das Programm mit einem kleinen Testszenario.

-v, --version
    Zeigt die Versionsnummer an und beendet das Programm.

-w, --windowed
    Startet das Programm im Fenstermodus.

Zusätzliche Optionen für „ --multiplayer“
Die seitenspezifischen Einstellungen sind mit <NUMMER> markiert. <NUMMER> muss dabei durch die Nummer der jeweiligen Seite ersetzt werden. Meistens ist diese Nummer 1 oder 2, doch hängt es letztendlich von der Anzahl der möglichen Spieler in dem gewählten Scenario ab.

--era=<WERT>
    Benutze diese Option um das Zeitalter zu bestimmen in dem das Spiel gestartet wird. Das Zeitalter wird per "id" bestimmt. Eine genaue Beschreibung der Rassen und Zeitalter ist in der Datei data/multiplayer.cfg zu finden.

--nogui
    Starte das Spiel ohne grafische Oberfläche.

--scenario=<WERT>
    Ermöglicht es, sich ein Szenario auszusuchen. Standard ist "multiplayer_test".

--algorithm<NUMMER>=<WERT>
    Ermöglich es, einen anderen als den Standardalgorithmus für die KI der gewählten Seite festzulegen. Mögliche Werte: "idle_ai" und "sample_ai".

--controller<NUMMER>=<WERT>
    Bestimmt wer die gewählte Seite kontrolliert. Mögliche Werte:"human" für einen Menschen und "ai" für einen KI-Spieler.

--parm<NUMMER>=<NAME>:<WERT>
    Gibt zusätzliche Parameter für diese Seite an. Die möglichen Parameter hängen davon ab, welche Optionen man für --controller und --algorithm verwendet. Sollte nur für Leuten nützlich sein, die ihre eigene "KI" entwickeln wollen.

--side<NUMMER>=<WERT>
    Dies bestimmt die Rasse für die festegelegte Seite abhängig vom gewählten Zeitalter. Die Rasse wird per "id" bestimmt. Eine genaue Beschreibung der Rassen und Zeitalter ist in der Datei data/multiplayer.cfg zu finden.

AUTOR
Geschrieben von David White <davidnwhite@optusnet.com.au>.
Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net>.
Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de>.
Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besucht auch die offizielle Internetseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version.
Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, daß es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.